uuid: 5a694d97-059a-45a3-aca9-05477c8a984d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.localgov_services_sublanding.body
    - field.field.node.localgov_services_sublanding.localgov_services_parent
    - field.field.node.localgov_services_sublanding.localgov_topics
    - node.type.localgov_services_sublanding
  module:
    - entity_reference_revisions
    - text
    - user
_core:
  default_config_hash: OIfL-ZRu5JkI3uieQfJxia_kA82dzV8L21qK8RefCcI
id: node.localgov_services_sublanding.search_index
targetEntityType: node
bundle: localgov_services_sublanding
mode: search_index
content:
  body:
    type: text_default
    weight: 0
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  localgov_services_parent:
    type: entity_reference_label
    weight: 2
    region: content
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
  localgov_topics:
    type: entity_reference_revisions_entity_view
    weight: 1
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
hidden:
  links: true
  search_api_excerpt: true
